Martes 17 de septiembre 2019 Contacto

Pary: Todos los países integrantes de Unasur tienen obligación de definir el futuro del bloque




17/04/2019 - 19:16:01
La Paz, (ABI).- El canciller de Bolivia, Diego Pary, dijo el miércoles que todos los países que integran la Unión de Naciones Suramericanas (Unasur) tienen la obligación de definir el futuro de ese bloque, debilitado por gobiernos de derecha que decidieron crear el Foro para el Progreso de América del Sur (Prosur).

"Creo que los estados miembros deben reunirse y, a partir de la reunión que hagan, tomar una decisión de cuál es el camino que debe seguir el organismo, pero deben ser los 11 países vigentes quienes deben tomar una decisión. Actualmente Colombia ya ha logrado salir del organismo, otros (países) han anunciado su retiro, pero a la fecha siguen vigentes", dijo a los periodistas.

Bolivia terminó el 12 de abril su mandato anual como presidente pro témpore de la Unasur y pasó la posta a Brasil, que anunció el lunes anterior su decisión de abandonar el bloque creado en 2008.

"Esa es una decisión soberana de Brasil, pero a partir de la fecha es responsabilidad de Brasil la presidencia pro témpore y cualquier decisión, cualquier actividad, en el marco de Unasur, lo deberá realizar Brasil", aclaró.

Pary recordó que Argentina, Bolivia, Brasil, Chile, Ecuador, Guyana, Paraguay, Perú, Surinam, Uruguay y Venezuela en la actualidad todavía son parte de la Unasur.

Noticias Recientes de Destacadas

Debido a que nuestra sección comentarios es de libre expresión y sin restricciones y por las implicaciones que conlleva el artículo 16 de la Ley contra el racismo nos vemos obligados eliminar este canal de opinión de nuestros lectores

Artículo 16.(Medios masivos de comunicación)
El medio de comunicación que autorizare y publicare ideas racistas y discriminatorias será pasible de sanciones económicas y de suspensión de licencia de funcionamiento, sujeto a reglamentación".

Copyright © Hoybolivia.com Reservados. 2000- 2019
Optimizado para Resolución 1024 X 768 Internet Explorer 4.0, Netscape 4.0, Mozilla Firefox 2.0